» Ubuntu » Balíky

Error

two or more packages specified (vmware-view-open-client oneiric)